/* global font change */
body {
    margin: 0;
    padding: 0;
    height: 100vh;
    font-family: Arial, Helvetica, sans-serif;
}

/* uppercase text */
h1 {
    color: teal;
    text-transform: uppercase;
}

h2 {
    color: lightcoral;
}

div {
    height: 200px;
}
/* button padding */
button  {
    background-color: rgb(30, 208, 62);
    padding: 0 30px 0 30px;
}
/* hover effect button */
button:hover {
    background-color: #cedfcb;
    transition: 0.5s;
}
/* full width pic */
img {
    display: flex;
    width: 100%;
}